看來因種種原因而仍守著雪豹(Snow Leopard)系統的朋友們,依然有機會在 10.6.9 更新中使用到蘋果最新的 Lion 系統所帶來的 iCloud 服務了!上面的截圖是由眼尖的開發者所發現,其在使用 Tiger 系統且已升級的 MobileMe 服務帳號,開啓新的偏好設定介面時發現此段說明文字:「iCloud 服務的系統基本需求需高於 Mac OS X Snow Leopard v10.6.9 才可以同步更新聯絡人、行事曆與書籤」。至於此更新將會於何時提供我們還尚未得知(沒有意外應該會與秋季降臨的 iOS5 一起出現吧?),不過雪豹的使用者已經可以開始用功研究一下 iCloud 相關文章了!